
html,
      body {
        height: 100%;
		font-family: 'Rosario', sans-serif;
		font-size:1em;
		color:#333;
        /* The html and body elements cannot have any padding or margin. */
      }

      /* Wrapper for page content to push down footer */
      #wrap {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -60px;
      }

      /* Set the fixed height of the footer here */
      #push,
      #footer {
        height: 60px;
		color: #fff;
		font-size:.9em;
      }
	  
	  
.footer-outer  {
        background-image:url(/images/top-bg.jpg);
      }
	  
#footer a:link {
    color: #fff;
}

#footer a:visited {
    color: #ccc;
}

#footer a:hover {
    color: #ccc;
}

#footer a:active {
    color: #ccc;
}

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 767px) {
        #footer {
          margin-left: -20px;
          margin-right: -20px;
          padding-left: 20px;
          padding-right: 20px;
        }
      }



#top-heading-holder {
     background-image:url(/images/top-bg.jpg); 
	 height:140px;
	 color:#CC212A;
}

      /* Lastly, apply responsive CSS fixes as necessary */
      @media (max-width: 982px) {
       #top-heading-holder {
	 height:230px;
}
      }
	  
 
	  
	  

.logo-padd {
    padding-top:20px;
}

#top-heading-holder a:link {
    color: #fff;
}

#top-heading-holder H1 {
    font-size:3.7em;
	color:#CC212A;
	line-height:1em;
	font-family: 'Bookman Old Style', 'Times New Roman';
}

.header-big {
    font-size:4.5em;
	color:#CC212A;
	line-height:1em;
	font-family: 'Bookman Old Style', 'Times New Roman';
}

.header-small {
    font-size:3.5em;
	color:#CC212A;
	line-height:1em;
	font-family: 'Bookman Old Style', 'Times New Roman';
}

.white {
    color:#FFF;
}

.top-heading-holder2 {
	 color:#CC212A;
}

.tel-etc {
    padding-top:23px;
}

.tel-etc2 {
    padding-top:10px;
}

.home-image {
    padding-right:15px;
	margin-top:15px;
	margin-bottom:10px;
}


.navbar-default {
    font-size:1em;
 	 }

.navbar-default {
	 border-bottom-color:#CC212A; 
	 border-bottom-style:solid; 
	 border-bottom-width:5px;
	 }

.navbar-default {
	 border-top-color:#CC212A; 
	 border-top-style:solid; 
	 border-top-width:5px;
	 }
	 
	 

/* ! Text Styles   */
h1 {
    font-family: "Times New Roman", Times, serif;
	line-height: 130%;
	padding: 5px 0;
	font-size: 1.8em;
}

h2 {
    font-family: "Times New Roman", Times, serif;
	line-height: 130%;
	padding: 5px 0;
	font-size: 1.6em;
}

h3 {
    font-family: "Times New Roman", Times, serif;
	line-height: 130%;
	padding: 5px 0;
	font-size: 1.4em;
}

 

p {
	line-height: 120%;
	padding: 5px 0;
}

.img-center {
    margin:0 auto;
}

.padding-right {
    padding-right:15px;
}

.padding-left {
    padding-left:15px;
}


/* ! Text Styles   */

 
 

 

.latest-props-button  {
    background-image:url(/images/bg-button.png); 
	height:135px; 
	font-size:1.8em; 
	font-family: "Times New Roman", Times, serif; 
    display: block;
    color:#fff;
	text-decoration:none;
	margin:20px 0;
	padding-left:150px;
	padding-top:30px;
	line-height:1em;
	}
	
.latest-props-button  a {
    color:#fff;
	text-decoration:none;
	}

/* Core structure */
 

.formhoney {
	visibility: hidden;
	display: none;
}
/* Core structure */

/* Search results */
.pagination {
	margin: 0; /* Removes default Bootstrap margin */
}

.pagination li a .bracket {
	display: none;
}

.pagination span.hellip {
	cursor: not-allowed;
}

.add-to-shortlist .remove,.remove-from-shortlist .add {
	display: none;
}

.map-search-results#googlemap {
	height: 600px;
}
/* Search results */

/* Property details */
.property-thumbnail {
	cursor: pointer;
}

#googlemap {
	width: 100%;
	height: 300px;
}

#slideshow .modal-content {
	border: 8px solid #fff;
}
/* Property details */



/* Google map balloons */
.gm-style-iw { /* Removes an overflow issue on the Google Map balloons that would add scroll bars and other annoyances */
	padding: 5px;
}
/* Google map balloons */



/* Element specific media queries */
@media (max-width:480px) {
	.map-search-results#googlemap { /* Changes the height of the map search results based on device size */
		height: 300px;
	}
}
/* Element specific media queries */




.page-content {
    padding-bottom: 30px;
}
	
.page-content a:link {
    color: #000;
}

.page-content a:visited {
    color: #000;
}

.page-content a:hover {
    color: #FF0000;
}

.page-content a:active {
    color: #000;
}


.page-content-links {
    padding-bottom: 30px;
}
	
 
	
	
.sidebar {
   
	}
	
	
	
/* for the fancy map search function */


/* TABS */

.tabsSwitcher {
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:20px;
	margin-left: 0px;
}

.tabsSwitcher li, .tabsSwitcher ul {
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}




#branch-map{
	background: url(/images/map.png);
	background-repeat: no-repeat;
	width: 222px;
	height: 366px;
	position: relative;
}





.but-scotland{
 left: 46px;
 top: 8px;
position: absolute;
}

 .but-scotland a{
display: block;
width: 107px;
height: 130px;
}

 .but-scotland a:hover{
background-image: url(/images/area-scotland.png);
background-repeat: no-repeat;
}

 .but-scotland a:focus{
background-image: url(/images/area-scotland-active.png);
background-repeat: no-repeat;
}

 .but-scotland a:active{
background-image: url(/images/area-scotland-active.png);
background-repeat: no-repeat;
}


.but-eire{
 left: 9px;
 top: 124px;
 position: absolute
}

 .but-eire a{
display: block;
width: 56px;
height: 44px;
}

 .but-eire a:hover{
background-image: url(/images/area-eire.png);
background-repeat: no-repeat;
}

 .but-eire a:active{
background-image: url(/images/area-eire-active.png);
background-repeat: no-repeat;
}

 .but-eire a:focus{
background-image: url(/images/area-eire-active.png);
background-repeat: no-repeat;
}


 .but-north{
 left: 74px;
 top: 108px;
position: absolute
}

 .but-north a{
display: block;
width: 106px;
height: 111px;
}

 .but-north a:hover{
background-image: url(/images/area-north.png);
background-repeat: no-repeat;
}

 .but-north a:active{
background-image: url(/images/area-north-active.png);
background-repeat: no-repeat;
}

 .but-north a:focus{
background-image: url(/images/area-north-active.png);
background-repeat: no-repeat;
}

 .but-east{
 left: 147px;
 top: 207px;
position: absolute
}

 .but-east a{
display: block;
width: 64px;
height: 61px;
}

 .but-east a:hover{
background-image: url(/images/area-east.png);
background-repeat: no-repeat;
}

 .but-east a:active{
background-image: url(/images/area-east-active.png);
background-repeat: no-repeat;
}

 .but-east a:focus{
background-image: url(/images/area-east-active.png);
background-repeat: no-repeat;
}

 .but-west{
 left: 103px;
 top: 201px;
position: absolute
}

 .but-west a{
display: block;
width: 54px;
height: 74px;
}

 .but-west a:hover{
background-image: url(/images/area-west.png);
background-repeat: no-repeat;
}

 .but-west a:active{
background-image: url(/images/area-west-active.png);
background-repeat: no-repeat;
}

 .but-west a:focus{
background-image: url(/images/area-west-active.png);
background-repeat: no-repeat;
}

 .but-wales{
 left: 56px;
 top: 197px;
position: absolute
}

 .but-wales a{
display: block;
width: 60px;
height: 78px;
}

 .but-wales a:hover{
background-image: url(/images/area-wales.png);
background-repeat: no-repeat;
}


 .but-wales a:active{
background-image: url(/images/area-wales-active.png);
background-repeat: no-repeat;
}

 .but-wales a:focus{
background-image: url(/images/area-wales-active.png);
background-repeat: no-repeat;
}

 .but-southwest{
 left: 36px;
 top: 262px;
position: absolute
}

 .but-southwest a{
display: block;
width: 99px;
height: 59px;
}

 .but-southwest a:hover{
background-image: url(/images/area-southwest.png);
background-repeat: no-repeat;
}

 .but-southwest a:active{
background-image: url(/images/area-southwest-active.png);
background-repeat: no-repeat;
}

 .but-southwest a:focus{
background-image: url(/images/area-southwest-active.png);
background-repeat: no-repeat;
}


 .but-southeast{
 left: 125px;
 top: 263px;
 position: absolute
}

 .but-southeast a{
display: block;
width: 76px;
height: 44px;
}

 .but-southeast a:hover{
background-image: url(/images/area-southeast.png);
background-repeat: no-repeat;
}


 .but-southeast a:active{
background-image: url(/images/area-southeast-active.png);
background-repeat: no-repeat;
}


 .but-southeast a:focus{
background-image: url(/images/area-southeast-active.png);
background-repeat: no-repeat;
}




/* Simple Featured Properties */
.featuredProp {
	background: #EFEFEF;
	float: left;
	width: 358px!important;
	text-align: center;
}

.featuredProp img { /* pay attention to this on a site by site basis, forcing image heights & widths might not be required */
	/* height: 253px;*/
	  width: 358px; 
}

.featuredProp:hover {
	background: #faffbd;
}

.featuredProp h2 {
	margin: 5px 0 10px 0;
}

.featuredProp h2 a, .featuredProp h3 a {
	color: #444;
	text-decoration: none;
}

.featuredAddress {
	font-size: 1em;
}

#featuredCarouselWrapper {
    width:360px;
	margin-left:5px!important;
	padding:0!important;
}

/* bxSlider styles, jQuery plugin http://bxslider.com/ */
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

.bx-wrapper .bx-viewport {
	left: -5px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* Loader */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* Pager styles */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* Direction controls (Next / Prev) */

.bx-wrapper .bx-prev {
	left: -40px;/* this positions the controller out of the container div */
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: -30px;/* this positions the controller out of the container div */
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
/* bxSlider controls */


.img-responsive-cms {
display: block;
max-width: 40%;
height: auto;
margin:10px 10px 0 0;
}

.marg-bott {
    margin-bottom:30px;
}

.thumb-border-bottom {
    border-bottom: solid #ccc 4px; 
	margin-bottom:20px;
}

input.largerCheckbox
{
	width: 20px;
	height: 20px;
}

/* =========================== */
/* ! Fading Images Slideshow   */
/* =========================== */
#innerFade {
	overflow: hidden;
	height: 400px !important;
}

 
/* =========================== */
/* ! Fading Images Slideshow   */
/* =========================== */

.red {
    color:#CC212A;
}

.blue {
    color:#1B59A6;
}

.pale {
   background-color:#7D9FCA!important;
}

 

hr {
height: 6px;
margin-bottom:30px;
background-color:#CC212A;
color:#CC212A;
border: 0 none;
}


.thumb-padding-bottom {
    padding-bottom:10px;
}

.thumb-ref {
    width:80px; 
	float:left;"
}

.thumb-price {
    width:280px; 
	float:right; 
	text-align:right;
}

.home-heading {
    font-family:"lucida handwriting",arial,'sans serif';
}

.rosette {
	position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
}
.rosette img {
height: 140px;
}
.anniversary-text {
	color: red;
	font-weight: 600;
	font-size: 24px;
	text-align: right;
	padding-top: 8px;
	
}


/*cookie policy*/
.freeprivacypolicy-com---palette-dark.freeprivacypolicy-com---nb{

    background-color: rgba(0, 0, 0, 0.8) !important;
    max-width: 100% !important;
    
}
.freeprivacypolicy-com---palette-dark .cc-nb-okagree{
	background-color: #cc212a !important;
	color: #fff !important;
}
.freeprivacypolicy-com---palette-dark .cc-nb-reject{
	background-color: #d9534f !important;
	color: #fff !important;
}
/*cookie policy*/